<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<%@ Page Language="C#" %>
<%@ Import Namespace="ShopNum1.Common" %>
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312" />
  <link type="text/css" rel="Stylesheet" href='<%=ResolveUrl(Globals.SkinPath+"/Style/index.css") %>' />
<Style type="text/css">
<!--
.endtable{  ;margin:40px auto 100px}
.endtable h2{text-align:left; font-size:20px; font-family:"黑体"; border-bottom:1px solid #DCDDDD; line-height:250% }
.endtable h3{text-align:left; font-size:18px; font-family:"黑体"; line-height:250%}
-->
</style>

</head>
<body>
<form id="from1" runat=server>
<script type="text/javascript">
 var num = 10;
 var action = null;
 var autoDir = null;
 var actionLink = '';
 var actionName = '首页';
 function countDown() {
 if (!action) {
 action = document.getElementById("defaultAction");
 autoDir = document.getElementById('autoDir');
 if (!autoDir) return;
 actionLink = action.href;
 actionName = action.innerHTML;
 }
 if (num >= 0) {
 autoDir.innerHTML = '系统将在 <strong>' + num + '</strong> 秒后自动跳转首页<a href="' + actionLink + '"><strong>' + actionName + '</strong></a>';
 num--;
 setTimeout(countDown, 1000);
 } else {
 goNow();
 }
 }
 function goNow() {
 window.location.href = document.getElementById("defaultAction").href;
 }
 window.onload = countDown;
</script>
<div class="warp clearfix">
 
<table cellpadding="0" cellspacing="0" width="70%" border="0" class="endtable">
<tr>
<td>    <img src="ImgUpload/RegistFail.gif" /></td>
<td> <h2>对不起!您所访问的页面不存在或者已删除。</h2>
    <h3><a href="Default.aspx"  id="defaultAction"> </a> <div id="autoDir"></div></h3></td>

</tr>

</table>

</div>
</form>
</body>
</html>
